package cn.yw.aqmjc.bean;

import cn.base.bean.BaseBean;
//[安全帽检测--检测告警]

public class GdwdaqmxxBean extends BaseBean implements java.io.Serializable {
	private String bjxxid;//[报警信息ID]
	private String bjbh;//[报警编号]
	private String fxbjbh;//[分析报警编号]
	private String nbid;//[内部ID]
	private String fxsbbh;//[分析设备编号]
	private String fxtdbh;//[分析通道编号]
	private String fxsbip;//[分析设备IP]
	private String fxtdbm;//[分析通道别名]
	private String fxtdlx;//[分析通道类型]
	private String spyxtbh;//[视频源系统编号-未使用]
	private String spytdbh;//[视频源通道编号-未使用]
	private String bjlx;//[报警类型]
	private String fwdsdksbjsj;//[服务端收到开始报警时间]
	private String fwdsdbjkssj;//[服务端收到报警开始时间]
	private String fwdsdjsbjsj;//[服务端收到结束报警时间]
	private String spybjkssj;//[视频源报警开始时间-未使用]
	private String spybjsj;//[视频源报警时间-未使用]
	private String spybjjssj;//[视频源报警结束时间-未使用]
	private String bjlxlj;//[报警录像路径]
	private String bjtp;//[报警图片-未使用]
	private String bjtph;//[报警图片行-未使用]
	private String bjtpl;//[报警图片列-未使用]
	private String bjtpdx;//[报警图片大小-未使用]
	private String bjtplj;//[报警图片路径]
	private String fxsbmc;//[分析设备名称]
	private String zt1;//[状态1-未使用]
	private String zt2;//[状态2-未使用]
	private String zt3;//[状态3]
	private String zhhbjmc;//[转换后的报警名称]
	private String bjdj;//[报警等级-未使用]
	private String yhid;//[用户ID-未使用]
	private String sctsj;//[ack时间-未使用]
	private String bjzwmc;//[报警中文名称]
	private String yzwbh;//[预置位编号]
	private String ztbh;//[状态编号-未使用]
	private String dvuid;//[DVU编号-未使用]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setBjxxid(String bjxxid){
		this.bjxxid = bjxxid;
	}
	public String getBjxxid(){
		return bjxxid;
	}
	public void setBjbh(String bjbh){
		this.bjbh = bjbh;
	}
	public String getBjbh(){
		return bjbh;
	}
	public void setFxbjbh(String fxbjbh){
		this.fxbjbh = fxbjbh;
	}
	public String getFxbjbh(){
		return fxbjbh;
	}
	public void setNbid(String nbid){
		this.nbid = nbid;
	}
	public String getNbid(){
		return nbid;
	}
	public void setFxsbbh(String fxsbbh){
		this.fxsbbh = fxsbbh;
	}
	public String getFxsbbh(){
		return fxsbbh;
	}
	public void setFxtdbh(String fxtdbh){
		this.fxtdbh = fxtdbh;
	}
	public String getFxtdbh(){
		return fxtdbh;
	}
	public void setFxsbip(String fxsbip){
		this.fxsbip = fxsbip;
	}
	public String getFxsbip(){
		return fxsbip;
	}
	public void setSpyxtbh(String spyxtbh){
		this.spyxtbh = spyxtbh;
	}
	public String getSpyxtbh(){
		return spyxtbh;
	}
	public void setSpytdbh(String spytdbh){
		this.spytdbh = spytdbh;
	}
	public String getSpytdbh(){
		return spytdbh;
	}
	public void setBjlx(String bjlx){
		this.bjlx = bjlx;
	}
	public String getBjlx(){
		return bjlx;
	}
	public void setFwdsdksbjsj(String fwdsdksbjsj){
		this.fwdsdksbjsj = fwdsdksbjsj;
	}
	public String getFwdsdksbjsj(){
		return fwdsdksbjsj;
	}
	public void setFwdsdbjkssj(String fwdsdbjkssj){
		this.fwdsdbjkssj = fwdsdbjkssj;
	}
	public String getFwdsdbjkssj(){
		return fwdsdbjkssj;
	}
	public void setFwdsdjsbjsj(String fwdsdjsbjsj){
		this.fwdsdjsbjsj = fwdsdjsbjsj;
	}
	public String getFwdsdjsbjsj(){
		return fwdsdjsbjsj;
	}
	public void setSpybjkssj(String spybjkssj){
		this.spybjkssj = spybjkssj;
	}
	public String getSpybjkssj(){
		return spybjkssj;
	}
	public void setSpybjsj(String spybjsj){
		this.spybjsj = spybjsj;
	}
	public String getSpybjsj(){
		return spybjsj;
	}
	public void setSpybjjssj(String spybjjssj){
		this.spybjjssj = spybjjssj;
	}
	public String getSpybjjssj(){
		return spybjjssj;
	}
	public void setBjlxlj(String bjlxlj){
		this.bjlxlj = bjlxlj;
	}
	public String getBjlxlj(){
		return bjlxlj;
	}
	public void setBjtp(String bjtp){
		this.bjtp = bjtp;
	}
	public String getBjtp(){
		return bjtp;
	}
	public void setBjtph(String bjtph){
		this.bjtph = bjtph;
	}
	public String getBjtph(){
		return bjtph;
	}
	public void setBjtpl(String bjtpl){
		this.bjtpl = bjtpl;
	}
	public String getBjtpl(){
		return bjtpl;
	}
	public void setBjtpdx(String bjtpdx){
		this.bjtpdx = bjtpdx;
	}
	public String getBjtpdx(){
		return bjtpdx;
	}
	public void setBjtplj(String bjtplj){
		this.bjtplj = bjtplj;
	}
	public String getBjtplj(){
		return bjtplj;
	}
	public void setFxsbmc(String fxsbmc){
		this.fxsbmc = fxsbmc;
	}
	public String getFxsbmc(){
		return fxsbmc;
	}
	public void setZt1(String zt1){
		this.zt1 = zt1;
	}
	public String getZt1(){
		return zt1;
	}
	public void setZt2(String zt2){
		this.zt2 = zt2;
	}
	public String getZt2(){
		return zt2;
	}
	public void setZt3(String zt3){
		this.zt3 = zt3;
	}
	public String getZt3(){
		return zt3;
	}
	public void setZhhbjmc(String zhhbjmc){
		this.zhhbjmc = zhhbjmc;
	}
	public String getZhhbjmc(){
		return zhhbjmc;
	}
	public void setBjdj(String bjdj){
		this.bjdj = bjdj;
	}
	public String getBjdj(){
		return bjdj;
	}
	public void setYhid(String yhid){
		this.yhid = yhid;
	}
	public String getYhid(){
		return yhid;
	}
	public void setSctsj(String sctsj){
		this.sctsj = sctsj;
	}
	public String getSctsj(){
		return sctsj;
	}
	public String getFxtdbm() {
		return fxtdbm;
	}
	public void setFxtdbm(String fxtdbm) {
		this.fxtdbm = fxtdbm;
	}
	public String getFxtdlx() {
		return fxtdlx;
	}
	public void setFxtdlx(String fxtdlx) {
		this.fxtdlx = fxtdlx;
	}
	public void setBjzwmc(String bjzwmc){
		this.bjzwmc = bjzwmc;
	}
	public String getBjzwmc(){
		return bjzwmc;
	}
	public void setYzwbh(String yzwbh){
		this.yzwbh = yzwbh;
	}
	public String getYzwbh(){
		return yzwbh;
	}
	public void setZtbh(String ztbh){
		this.ztbh = ztbh;
	}
	public String getZtbh(){
		return ztbh;
	}
	public void setDvuid(String dvuid){
		this.dvuid = dvuid;
	}
	public String getDvuid(){
		return dvuid;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}